サポート » 使い方全般 » WordPress のバージョンアップによる不具合

  • こんにちはkooenと申します。
    WordPressを4.7から4.8の最新版に更新したら下記不具合が生じました
    解決方法よろしくお願いします。

     現在使ってるテ-マはtwentyfourteenでパソコンはWindows8.1 InternetExplorer

     ブログでの編集画面をクリックすると
     ボタンツ-ルが非表示になります。
    いろいろ試したけど解決できませんでした。

    プラグイン全部停止にするとボタンツ-ルは表示されますが
    NextGEN Galleryのスライドショ-が表示されません。
    どなたか解決方法を教えて頂きたく
      よろしくお願いします。

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • こんにちは

    プラグインをいきなり全て停止せずに、1つずつ停止して、どのプラグインが原因なのかを調べてください。

    NextGEN Galleryのサポートフォーラムには今のところ4.8にアップデートしたことによる不具合は報告されていない様子です。

    munyaguさん
    さっそくのコメントありがとうございました。
    1つずつ停止してみましたが
    やはり
    NextGEN Gslleryを停止すると
    ボタンツ-ルが表示されます。

    NextGEN Gslleryは4.75までは対応してると書いてありました。
    バ-ジョンアップを待つしかないのでしょうか。

    同様の不具合報告が挙がりました。

    https://wordpress.org/support/topic/missing-text-editor/

    今のところ返答はなく、解決策は不明です。
    上記トピックをウォッチされることをお勧めします。

    解決策が明らかになるまでは、WordPressをダウングレードするか、ボタンツ-ルを使いたいときだけNextGEN Galleryを一瞬無効にするというイマイチ対策で乗り切るしかない気がします。

    kooen

    (@kooen)

    こんばんは
    NextGEN GalleryがWordPress4.8に対応したバ-ジョンアップ版が
    出たので即、バ-ジョンアップしたけど
    やはりボタンツ-ルは未解決でした。

    当面
    ボタンツ-ルを使いたいときだけNextGEN Galleryを一瞬無効にする方法で
    やるしかないですね。
    ありがとうございました。

    CG

    (@du-bist-der-lenz)

    WordPress 4.8 で新規作成して、NextGEN Gallery バージョン 2.2.10 を新規インストールして確認しました。NextGEN Galleryプラグインの動作に不便は感じません。
    WordPressのバージョンアップでツールバーに問題を感じたら更新の不完全を疑いましょう。
    ギャラリー作成ウィンドウ
    WordPress 4.8 に先立って、Twenty Fourteen の更新はありましたか。WordPress 4.8 に先立って更新があったテーマに変更する、ブラウザを複数試しても同様ですか。

    munyagu

    (@munyagu)

    立て続けに不具合修正でリリースされて、2.2.10が最新になっています。
    該当する不具合修正は見当たらない気もしますが、アップデートしてみてはいかがでしょうか。

    kooen

    (@kooen)

    こんばんは
    >Twenty Fourteen の更新はありましたか。WordPress 4.8 に先立って更新があったテーマに変更する、>ブラウザを複数試しても同様ですか。

     いずれも試したが結果は同じでした。

    >2.2.10が最新になっています。
    >該当する不具合修正は見当たらない気もしますが、アップデート
     
     最新版2.2.10に更新しても不具合のままでした。

7件の返信を表示中 - 1 - 7件目 (全7件中)
  • このトピックに返信するにはログインが必要です。